<form method="post" action="{{ path('comment_manager_delete_comment', {'id': comment.id, 'im': commentManager}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ comment.id) }}">
    <button type="submit" class="btn btn-sm"><i class="fas fa-trash-alt fa-sx" ></i></button>
</form>
